using System.ComponentModel;

namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.VerifiableViewModelsCollection
{
    public partial class BallotCompleteWindow
    {
        public BallotCompleteWindow()
        {
            InitializeComponent();
        }

        protected override void OnClosing(CancelEventArgs e)
        {
            ((IBallotCompleteViewModel)DataContext).SaveSettings();

            base.OnClosing(e);
        }
    }
}

